<div class="container mt-5">
  <h1>{{titulo}}</h1>
  <form action="" class="form-group row mt-5">
    <div class="form-group col-md-3">
      <input type="text" name="tarea" id="tarea" placeholder="Inserte la nueva tarea" class="form-control" [(ngModel)]="tareaForm">
    </div>
    <div class="form-group col-md-3">
      <input type="text" name="descripcion" id="descripcion" placeholder="Breve descripción de la tarea" class="form-control" [(ngModel)]="descForm">
    </div>
    <div class="form-group col-md-3">
      <input type="text" name="etiqueta" id="etiqueta" placeholder="Etiquetas separadas por coma" class="form-control" [(ngModel)]="tagForm">
    </div>
    <div class="form-group col-md-3">
      <button type="submit" class="btn btn-primary" (click)="actualizarTarea()">Ejecutar</button>
    </div>
  </form>
</div>
<div class="mt-5" style="text-align: center;">
  <button class="btn btn-primary" (click)="volverHome()">Volver</button>
</div>
